#articles 
{
	margin: 0 20px;
}
#home_page #articles p a
{
	text-decoration-line: none;
}
p.hidden_post
{
	display: none;
}
@media (max-width: 600px) 
{
	#featured_image img
	{
		width: 100%;
	}
}
@media (max-width: 400px) 
{
	#entry_text img
	{
		width: 100%;
		min-width: initial;
	}
}
h1,h2,h3
{
	font-family: 'Oswald', sans-serif;
}


* { box-sizing: border-box; }

.excerpt p
{
	//font-size: 1.2em;
}
.excerpt_date_heading
{
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 12px;
	margin-top: 2em;
}
.excerpt_date_subheading
{
	text-align: center;
}
.excerpt_date_heading a
{
	text-decoration: none; 
	color: darkred;
}
.excerpt_date_subheading a
{
	text-decoration: none; 
	color:gray;
}
.heading_with_horizontal_line 
{
    position: relative;
    //font-size: 30px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
.heading_with_horizontal_line:before, .heading_with_horizontal_line:after 
{
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: gray;
}
.heading_with_horizontal_line:before 
{
    margin-left: -50%;
    text-align: right;
}
#more_diary_entries
{
	font-size: 1.2em;
	text-align: center;
	margin:	2em;
}
#standard_page
{
	max-width: 600px
}
#recently-published-articles
{
	position: absolute;
	right: 0px;
	padding-right: 1em;
	max-width: 300px;
}
@media (max-width: 1200px) 
{
	#recently-published-articles
	{
		width: 200px;
	}
}
@media (max-width: 1050px) 
{
	#recently-published-articles
	{
		display: none;
	}
}
.color 
{
    background-color: #ccc;
}
